<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppIdcPro{
	public static $appName = 'IDC产品展示';
	private static $isApp = 0;

	public static function Jud(){
		return false;
	}

	public static function InfoTypeOptionBox1($IT_mode){

	}

	public static function InfoTypeTrBox1($IT_webID){

	}

	public static function TplHome(){

	}

	public static function ListBox($dataID, $row){

	}

	public static function WapTplHome(){

	}

	public static function WapListBox($dataID, $row){

	}

}

?>